Name:		kuftp
Version:	1.5.0
Summary:        A graphical FTP client for the K Desktop Environment
Summary(ja):	K デスクトップ環境用のグラフィカルな FTP クライアント
Release:	2%{?_dist_release}
License:	GPLv2+
Url:	        http://kuftp.sourceforge.net/	
Group:		Applications/Internet
Source0:	%{name}-%{version}.tar.bz2
Source1:	%{name}.mo
BuildRoot:	%{_tmppath}/%{name}-%{version}-root
BuildRequires:	kdelibs-devel
BuildRequires:	openssl-devel
BuildRequires:	desktop-file-utils

%description
KuFTP is a graphical FTP client for the K Desktop Environment.

Most notable features is Tab Sessions like Konqueror or Firefox.
Other features like bookmark manager,queue manager,speed limit,
proxy support,SSL/TSL support, multi charsets support and some
small nifty features are currently available in the latest version.

%description -l ja
KuFTP は K デスクトップ環境用のグラフィカルな FTP クライアントです。

最大の特徴は、Konqueror または Firefox のようなタブ・セッションズです。
ブックマークマネージャー、キュー・マネージャー、速度制限、
プロキシサポート、SSL/TSL サポート、複数の charsets のサポート、
およびその他のいくつかの素敵な細かな特徴は、最新のバージョンにおいて現在利用可能です。

%prep
%setup -q

%build
%configure \
	--disable-final
%{__make}

%install
%{__rm} -rf %buildroot
%makeinstall

%{__mkdir} -p %buildroot%{_localedir}/ja/LC_MESSAGES
%{__install} -m 644 %{SOURCE1} %buildroot%{_localedir}/ja/LC_MESSAGES/%{name}.mo

%find_lang %{name}

%clean
rm -rf %buildroot

%files -f %{name}.lang
%defattr(-,root,root,755)
%doc AUTHORS README COPYING TODO ChangeLog
%doc %{_docdir}/HTML/en/kuftp/*
%{_bindir}/kuftp
%{_libdir}/libkuftpbookmarks.a
%{_datadir}/applnk/Utilities/kuftp.desktop
%{_datadir}/apps/kuftp/kuftpui.rc
%{_datadir}/icons/hicolor/*/apps/kuftp.png

%changelog
* Sat Apr 11 2009 Ryoichi INAGAKI <ryo1@bc.wakwak.com> 1.5.0-2
- changed Group to Applications/Internet

* Mon Jan 11 2009 TOSHI <milk-tea1977@dune.ocn.ne.jp> 1.5.0-1vl5
- initial build for Vine Seed
- spec in utf-8
